  .ezoic-wrapper p {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px; }
  .ezoic-wrapper h1 {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 13px; }
  .ezoic-wrapper a {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
    text-decoration: none; }
  .ezoic-wrapper a.visited {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
    text-decoration: none; }
  .ezoic-wrapper .hbnav {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
    text-decoration: none; }
  .ezoic-wrapper .hbnavbold {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
    text-decoration: none; }
  .ezoic-wrapper .hbnavmain {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
    text-decoration: none; }
  .ezoic-wrapper .hbnavgen {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
    text-decoration: none; }
  .ezoic-wrapper #hbnav {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
    text-decoration: none; }
  .ezoic-wrapper #hbnavbold {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
    text-decoration: none; }
  .ezoic-wrapper #hbnavmain {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
    text-decoration: none; }
  .ezoic-wrapper #hbnavgen {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
    text-decoration: none; }
  .ezoic-wrapper .mainpagetext {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px; }
  .ezoic-wrapper a.mainpagetext {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
    text-decoration: none;
    font-weight: bold; }
  .ezoic-wrapper #poll {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
    line-height: 20px;
    text-decoration: none;
    line-height: 50px; }
  .ezoic-wrapper .poll {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
    line-height: 20px;
    text-decoration: none;
    line-height: 50px; }
  .ezoic-wrapper .presidents {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
    text-decoration: none;
    font-weight: bold; }
  .ezoic-wrapper .presidentsRandom {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px; }
  .ezoic-wrapper .presidentstext {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px; }
  .ezoic-wrapper #presidentsRandom {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px; }
  .ezoic-wrapper DIV.articleAuthor {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 14px; }
  .ezoic-wrapper P.articleBody {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 11px; }
  .ezoic-wrapper div.paper {
    font-weight: bold;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 11px; }
  .ezoic-wrapper div.date {
    padding-left: 15px;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 11px; }
  .ezoic-wrapper .margin {
    margin: 0px 3px 0px 3px; }
  .ezoic-wrapper .smbox {
    width: 150px;
    padding: 0px 10px 0px 10px;
    margin: 0px; }
  .ezoic-wrapper .lgbox {
    width: 305px;
    padding: 0px 10px 0px 10px;
    margin: 0px; }
  .ezoic-wrapper .scrollBox {
    width: 305px;
    padding: 0px 10px 0px 10px;
    margin: 0px; }
  .ezoic-wrapper .macfix {
    width: 250px;
    height: 60px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px; }
  .ezoic-wrapper li.games {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px; }
  .ezoic-wrapper .pollhead {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 14px;
    font-weight: bold; }
  .ezoic-wrapper .pollthanks {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 11px;
    font-weight: bold; }
  .ezoic-wrapper .pollclose {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 9px;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 11px;
    font-weight: bold; }

